Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Job

Free World Class Education
FREE Catholic Classes

One of the books of the Old Testament , and the chief personage in it. In this article it is primarily the book which is treated. As opportunity, however, occurs, and so far as is permissible, Job himself will be considered. The subject will be discussed under the following heads: I. Position of the Book in the Canon; II. Authority; III. The Characters of the Poem; IV. Contents; V. Arrangement of the Main, Poetic Portion of the Book; VI. Design of the Book; VII. Teaching as to the Future Life; VIII. Integrity of the Book; IX. Condition of the Text; X. Technical Skill of the Author and the Metre; XI. Time of its Composition.

I. POSITION OF THE BOOK IN THE CANON

In the Hebrew Bible Psalms, Proverbs, and Job are always placed together, the Psalms coming first, while Job is put between the other two or, at times, comes last. The three books form a part of the Hagiographa (Kethubim), having sometimes the first place among the Hagiographa, while again they may be preceded by Ruth, or Paralipomenon, or Paralipomen with, Ruth (cf. lists in Ginsburg, "Introduction to Heb. Bible", London, 1897, 7). In the Greek Bible and the Vulgate Job now stands before Psalms and follows directly after the historical books. The old Greek and the Latin manuscripts, however, assign it the most varied positions; see, for exemple, the list of Melito of Sardis, and that of Origen as given by Eusebius, "Hist. Eccle.", IV, iv, 26, and vi, 25 (in P.G., XX., 398, 582). In the Syriac Bible Job is placed directly after the Pentateuch and before Josue (cf. the lists in Hodius, "De Bibliorum textibus", Oxford, 1705, 644 sqq.; Samuel Berger, "Hist. de la Vulgate ", Paris, 1893, 331-39).

II. AUTHORITY

(1) Historical Accuracy

Many look upon the entire contents of the book as a freely invented parable which is neither historical nor intended to be considered historical; no such man as Job ever lived. Catholic commentators, however, almost without exception, hold Job to have actually existed and his personality to have been preserved by popular tradition. Nothing in the text makes it necessary to doubt his historical existence. The Scriptures seem repeatedly to take this for granted (cf. Ezekiel 14:14 ; James 5:11 ; Tobit 2:12-15 , according to the Vulgate — in the Greek text of Tobias there is no mention of Job). All the Fathers considered Job an historical person ; some of their testimonies may be found in Knabenbauer, "Zu Job" (Paris, 1886), 12-13. The Martyrology of the Latin Church mentions Job on 10 May, that of the Greek Church on 6 May (cf. Acta SS.' II, May, 494). The Book of Job, therefore, has a kernel of fact, with which have been united many imaginative additions that are not strictly historical. What is related by the poet in the prose prologue and epilogue is in the main historical: the persons of the hero and his friends; the region where be lived; his good fortune and virtues ; the great misfortune that overwhelmed him and the patience with which lie bore it; the restoration of his Prosperity. It is also to be accepted that Job and his friends discussed the origin of his sufferings, and that in so doing views were expressed similar to those the poet puts into the mouths of his characters. The details of the execution, the poetic form, and the art shown in the arrangement of the arguments in the dispute are, however, the free creation of the author. The figures expressive of the wealth of Job both before and after his trial are imaginatively rounded. Also in the narrative of the misfortunes it is impossible not to recognize a poetic conception which need not be considered as strictly historical. The scene in heaven (i, 6; ii, 1) is plainly an allegory which shows that the Providence of God guides the destiny of man (cf. St. Thomas, "In Job"). The manifestation of God (xxxviii, 1) generally receives a literal interpretation from commentators. St. Thomas, however, remarks that it may also be taken metaphorically as an inner revelation accorded to Job.

(2) Divine Authority of the Book

The Church teaches that the book was inspired by the Holy Spirit. Thus all that its author gives as historical fact or otherwise guarantees possesses unfailing Divine truth. The question, however, arises, what does the book guarantee? (a) Everything in prologue or epilogue that is the comment of the author is Divine truth ; nevertheless, what is perhaps poetic ornament must not be confounded with historical verity or objective dogmatic precepts. The same authority is possessed by the utterances assigned by the poet to God. The like is true of the speeches of Eliu. Some think the speeches of Eliu are to be judged just as are those of Job and his friends. (b) The speeches of Job and his three friends have in themselves no Divine authority, but only such human importance as Job and his three friends are Personally entitled to. They have, however, Divine authority when, and in as far as, they are approved by the author expressly or tacitly. In general, such tacit approbation is to be understood for all points concerning which the disputants agree, unless the author, or God, or Eliu, shows disapproval. Thus the words of Job have in large degree Divine authority, because the view be maintains against the three friends is plainly characterized by the author as the one relatively correct. Yet much that the three friends say is of equal importance, because it is at least tacitly approved. St. Paul argues ( 1 Corinthians 3:19 ) from a speech of Eliphaz ( Job 5:13 ) as from an inspired writing. (c) In particular places, especially where descriptions of nature are given or other secular matters are referred to, the caution prescribed by the rules of hermeneutics should be observed.

III. THE CHARACTERS OF THE POEM

Apart from the prologue and epilogue, the Book of Job consists of a succession of speeches assigned to distinct persons. There are six speakers: Yahweh, Eliu, Job, and Job's three friends, Eliphaz, Baldad, and Sophar.

(1) Job

The chief personage is Job.

(a) Name

He is called the "persecuted one", that is, the one tempted by (personified) suffering, the one hard beset, the patient sufferer. persecuted one", stand to XXX.--> It is no longer possible to decide whether the name was originally different and was later changed into the expressive form in folklore on account of Job's fate. Many commentators do not accept this explanation of the name.

(b) Age in which Job lived

According to the usual and well-founded assumption, Job lived long before Moses. This is shown by the great age he attained. He was no longer young when overtaken by his great misfortune (xii, 12; xxx, 1); after his restoration he lived one hundred and forty years longer (xlii, 16). His wealth like that of the Patriarchs, consisted largely in flocks and herds (i, 3; xlii, 12). The kesitah or piece of money mentioned in xlii, 11, belongs to patriarchal times; the only other places in which the expression occurs are Gen., xxxiii, 19, and Jos., xxiv, 32. The musical instruments referred to (xxi, 12; xxx, 31) are only those mentioned in Genesis (Gen. iv, 21; xxxi, 27): organ, harp, and timbrel. Job himself offers sacrifice as the father of the family (i, 5), as was also the custom of the Patriarchs. An actual offering for sin in the Mosaic sense he was not acquainted with; the holocaust took its place (i, 5; xlii, 8).

(c) Religion of Job

Job evidently did not belong to the chosen people. He lived, indeed, outside of Palestine. He and the other characters betray no knowledge of the specifically Israelitic institutions. Even the name of God peculiar to the chosen people, Yahweh , is carefully avoided by the speakers in the poetic part of the book, and is only found, as if accidentally, in xii, 9, and according to some manuscripts in xxviii, 28. The sacrifice in xlii, 8, recalls the sacrifice of Balaam ( Numbers 23:1 ), consequently a custom outside of Israel. For the solution of the problem of suffering the revelations made to the Patriarchs or even Moses are never referred to. Nevertheless Job and his friends venerated the one true God. They also knew of the Flood (xxii, 16), and the first man (15:7, and Hebrews 31:33 ).

(d) Country in which Job lived

Job belonged to the "people of the East" (i, 3). Under this name were included the Arabian ( Genesis 25:6 ) and Aramaean ( Numbers 33:7 ) tribes which lived east of the Jordan basin and in the region of the Euphrates ( Genesis 29:1 ). Job seems to have been an Aramaean, for he lived in the land of Hus (i, I; Ausitis ). Hus, a man's name in Genesis, is always used there in close connection with Aram and the Aramaean ( Genesis 10:23 ; 22:21 ; 36:28 ). His home was certainly not far from Edom where Eliphaz lived, and it must be sought in Eastern Palestine, not too far north, although in the region inhabited by the Aramaeans. It was located on the border of the Syro-Arabian desert, for it was exposed to the attacks of the marauding bands which wandered through this desert : the Chaldeans (i, 17) of the lower Euphrates and the Sabeans (i, 15), or Arabs. Many. following an old tradition, place the home of Job in the Hauran, in the district of Naiwa (or Neve ), which is situated about 36° East of Greenwich and in almost the same latitude as the northern end of Lake Genesareth. The location is possible, but positive proof is lacking. Some seek the home of Job in Idumea, others in the land of the Ausitai , who, according to Ptolemy (Geogr., V, xix, par. 18, 2), lived in Northern Arabia near the Babylon. The land of Hus is also mentioned in Jer., xxv, 20, and Lam., iv, 21. In the first reference it is used in a general sense for the whole East; in the latter it is said that the Edomites live there.

(e) The Standing of Job

Job was one of the most important men of the land (i, 3; xxix, 25) and had many bondsmen (xxxi, 39). The same is true of the friends who visited him; in the Book of Tobias these are called "kings" (Tob., ii, 15, in Vulgate ). In the Book of Job also Job seems to be described as a king with many vassals under him (xxix). That he had brothers and relations is seen in xix and in the epilogue.

(f) Job and Jobab

An appendix to the Book of Job in the Septuagint identifies Job with King Jobab of Edom (Gen. xxxvi, 33). Nothing in the book shows that Job was ruler of Edom ; in Hebrew the two names have nothing in common.

(2) Eliphaz, Baldad and Sophar

The most important of Job's three friends was Eliphaz of Theman. The name shows him to be an Edomite ( Genesis 36:11, 15 ). The Themanites of Edom were famous for their wisdom ( Jeremiah 49:7 ; Obadiah 5 ; Baruch 3:22 sq. ). Eliphaz was one of these sages (xv, 9). He was far advanced in years (xv, 10), and much older than the already elderly Job (xxx, 1). The second of Job's friends was Baidad the Suhite, who seems to have belonged to Northern Arabia, for Sue was a son of Abraham by Cetura ( Genesis 25:2, 6 ). He may have been of the same age as Job. The third friend, Sophar, was probably also an Arabian. The Hebrew text calls him a Naamathite. Naama was a small town in the territory belonging to Juda ( Joshua 15:41 ), but Sophar hardly lived there. Perhaps the preferable reading is that of the Septuagint which calls Sophar always a Minaean; the Minaeans were an Arabian tribe. Sophar was far younger than Job (cf. Job's reply to Sophar, 12:11-12 ; 13:1-2 ).

(3) Eliu

Like Job, Eliu the Buzite was an Aramean; at least this is indicated by his native country, Buz, for Buz is closely connected ( Genesis 22:21 ) with Hus. Eliu was much younger than Sophar (xxxii, 6).

(4) Listeners

Besides the speakers a large number of listeners were present at the discussion (xxxiv, 2, 34); some maintained a neutral position, as did Eliu at first.

IV. CONTENTS

The Book of Job consists of (1) a prologue in prose ( 1-2 ), (2) a poetic, main division ( 3-42:6 ), and (3) an epilogue also in prose ( 42:7-17 ).

(1) The prologue narrates how, with the permission of God, a holy man Job is tried by Satan with severe afflictions, in order to test his virtue. In succession Job bears six great temptations with heroic patience, and without the slightest murmuring against God or wavering in loyalty to him. Then Job's three friends, Eliphaz, Baldad, and Sophar, come to console him. Their visit is to become the seventh and greatest trial.

(2) The poetical, main division of the book presents in a succession of speeches the course of this temptation. The three friends are fully convinced that trouble is always a result of wrongdoing. They consider Job, therefore, a great sinner and stigmatize his assertions of innocence as hypocrisy. Job is hurt by the suspicion of his friends. He protests that he is no evil-doer, that God punishes him against his deserts. In the course of his speech he fails in reverence towards God, Who appears to him not unrighteous, but more as a severe, hard, and somewhat inconsiderate ruler than as a kind Father. Taking into consideration that the language is poetic, it is true that his expressions cannot be pushed too far, but the sharp reproofs of Eliu (xxxiv, 1-9, 36-37; xxxv, 16) and of Yahweh (Xxxviii, 2; xl, 3-9) leave no doubt of his sin. In answering his friends Job emphasizes that God indeed is accustomed to reward virtue and to punish wickedness (xxvii, 7-23; xxxi). He even threatens his friends with the judgment of God on account of their unfriendly suspicion (vi, 14; xiii, 7-12; xvii, 4; xix, 29). He rightly proves, however violently, that in this world the rule has many exceptions. Almost universally, he says, the wicked triumph and the innocent suffer (ix, 22-24, xxi, xxiv). Yet for all this Job, like his friends, regards all suffering as a punishment for personal sins, although he does not, as his friends, consider it a punishment of gross sin. Job looks upon the sufferings of the righteous as an almost unjust severity of God, which he inflicts for the slightest mistakes, and which the most virtuous man cannot escape (vii, 21; ix 30-21; X, 6, 13-14). The expressions of depression and irreverence uttered by Job are, besides, only venial sins, which human beings can never fully avoid. Job himself says that his words are not to be taken too exactly, they are almost the involuntary expression of his pain (vi, 2-10, 26-27). Many of his utterances the character of temptations in thought which force themselves out almost against the will, rather than of voluntary irreverence towards God, although Job's error was greater than he was willing to acknowledge. Thus Job bore all the tests triumphantly, even those caused by his friends. No matter how terrible the persecutions of God might be, Job held fast to Him (vi, 8-10) and drew ever closer to Him (xvii, 9). In the midst of his sufferings he lauds God's power (xxvi, 5-14) and wisdom (xxviii). Satan, who had boasted that he could lead Job into sin against God (i, 11; ii, 5), is discredited. The epilogue testifies expressly to Job's faithfulness (xlii, 7-9). After much discourse (iii-xxii) Job finally succeeds in silencing the three friends, although he is not able to convince them of his innocence. In a series of monologues (xxiii-xxxi), interrupted only by a short speech by Baldad (xxv), he once more renews his complaints (xxiii-xxiv), extols the greatness of God (xxvi-xxviii), and closes with a forcible appeal to the Almighty to, examine his case and to recognize his innocence (xxix-xxxi). At this juncture Eliu, a youth who was one of the company of listeners, is filled by God with the spirit of prophecy (xxxii, 18-22; xxxvi, 2-4). In a long discourse he solves the problem of suffering, which Job and his friends had failed to explain. He says that suffering, whether severe or light, is not always a result of sin ; it is a means by which God tries and promotes virtue (xxxvi, 1-21), and is thus a proof of God's love for his friends. The sufferings of Job are also such a testing (xxxvi, 16-21). At the same time Eliu emphasizes the fact that the dispensations of God remain inexplicable and mysterious (xxxvi, 22; xxxvii, 24). Yahweh speaks at the end (xxxviii-xlii, 6). He confirms the statements of Eliu, carrying further Eliu's last thought of the inexplicability of the Divine decrees and works by a reference to the wonder of animate and inanimate nature. Job is severely rebuked on account of his irreverence; he confesses briefly his guilt and promises amendment in the future.

(3) In the epilogue Yahweh bears witness in a striking manner to the innocence of His servant, that is to Job's freedom from gross transgression. The three friends are commanded to obtain Job's intercession, otherwise they will be severely punished for their uncharitable complaints against the pious sufferer. Yahweh forgives the three at the entreaty of Job, who is restored to double his former prosperity.

In his lectures on "Babel und Bibel" Delitzsch says that the Book of Job expresses doubt, in language that borders on blasphemy, of even the existence of a just the God. These attacks arise from an extreme view of expressions of despondency. Further, the assertions often heard of late that the book contains many mythological ideas prove to be mere imagination.

V. ARRANGEMENT OF THE MAIN, POETIC PORTION OF THE BOOK

(1)The poetic portion of the book may be divided into two sections: chs. iii-xxii and xxiii-xlii, 6. The first section consists of colloquies: the three friends in turn express their views, while to each speech Job makes a rejoinder. In the second section the three friends are silent, for Baldad's interposition (xxv) is as little a formal discourse as Job's brief comments (xxxix, 34-35 and xlii, 2-6). Job, Eliu, and Yahweh speak successively, and each utters a series of monologues. The length of the two sections is exactly, or almost exactly, the same, namely 510 lines each (cf. Hontheim "Das Buch Job", Freiburg im Br., 1904, 44). The second division begins with the words: "Now also my words are in bitterness" (xxiii, 2; A.V.: "Even today is my complaint bitter"). This shows not only that with these words a new section opens, but also that the monologues were not uttered on the same day as the colloquies. The first monologue is evidently the opening of a new section, not a rejoinder to the previous speech of Eliphaz (xxii).

(2) The colloquies are divided into two series: chs. iii-xiv and xv-xxii. In each series Eliphaz, Baldad, and Sophar speak in turn in the order given (iv-v, viii, xi, and xv, xviii, xx), while Job replies to each of their discourses (vi-vii, ix-x, xii-xiv, xvi-xvii, xix, xxi). The first series, furthermore, is opened by a lament from Job (iii), and the second closes with a speech by Eliphaz in which he weakly reproaches Job (xxii — it is generally held that this chapter begins a new series), who rightly leaves this address unanswered. Each series contains seven speeches. In the first the friends try to convince Job of his guilt and of the necessity and good results of amendment. Eliphaz appeals to Revelation (iv, 12-21), Baldad to the authority of the Fathers 8-10), Sophar to understanding or philosophy (xi, 5-12). Eliphaz lays weight on the goodness of God (v, 9-27), Baldad on His justice (viii, 2-7), Sophar on His all-seeing power and wisdom, to which Job's most secret sins were plain, even those which Job himself had almost forgotten (xi, 5-12). In the second series of speeches the friends try to terrify Job: one after the other, and in much the same form of address, they point out the terrible punishment which overtakes hidden sin. During the first series of speeches Job's despondency continually increases, even the thought of the future bringing him no comfort (xiv, 7-22); in the second series the change to improvement has begun, and Job once more feels joy and hope in the thought of God and the future life (xvi, 18-22; xix, 23-28).

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

(3) The monologues may also be divided into two series. The first includes the monologues of Job, seven in number. First Job repeats is complaint to God (xxiii-xxiv), asserts, however, in three speeches his unchangeable devotion to God by lauding in brilliant discourse the power (xxvi), justice (xxvii), and wisdom (xxviii) of the Almighty. Finally in three further speeches be lays his case before God, imploring investigation and recognition of his innocence: How happy was I once (xxix), how unhappy am I now (xxx), and I am not to blame for this change (xxxi). The second series contains the discourses of Eliu and Yahweh, also seven in number. In three speeches Eliu explains the sufferings which befall men. Trouble is often a Divine instruction, a warning to the godless to reform (xxxii-xxxiii, 30), thus revealing the goodness of God ; it is often simply a punishment of the wicked who are perhaps in no way bettered by it (xxxiii, 31-xxxv), thus revealing the justice of God.

(4) Finally, troubles can also overtake the just as a trial which purifies and increases their virtue (xxxvi-xxxvii), thus revealing God's unfathomable wisdom. The following four utterances of Yahweh illustrate the inscrutableness, already touched upon by Eliu, of the Divine wisdom by dwelling upon the wonders of inanimate nature (xxxviii, 1-38), of the animal world (xxxviii, 39-xxxix), and especially by referring to the great monsters of the animal world, the hippopotamus and the crocodile (xl, 10-xli). He then closes with a rebuke to Job for expressing himself too despondently and irreverently concerning his sufferings, upon which Job confesses his guilt and promises amendment (xxxix, 31-xl, 9 and xlii, 1-6); it appears that xxxix, 31-xl, 9, should be inserted after xli.

VI. DESIGN OF THE BOOK

The Book of Job is intended to give instruction. What it lays special stress on is that God's wisdom and xxyyyk.htm">Providence guide all the events of this world (cf. xxviii, xxxviii-xii). The main subject of investigation is the problem of evil and its relation to the Providence of God ; particularly considered is the suffering of the upright in its bearing on the ends intended in the government of the world. The Book of Job is further intended for edification, for Job is to us an example of patience. It is, finally, a book of consolation for all sufferers. They learn from it that misfortune is not a sign of hatred, but often a proof of special Divine love. For the mystical explanation of the book, especially of Job as a type of Christ, cf. Knabenbauer, "In Job", 28-32.

VII. TEACHING AS TO THE FUTURE LIFE

In his sufferings Job abandoned all hope for the restoration of health and good fortune in this world (xvii, 11-16; xxi). If he were to continue to hold to the hope of reward here Satan would not be defeated. In the complete failure of all his earthly hopes, Job fastens his gaze upon the future. In the argument of the first series of speeches Job in his depression regards the future world only as the end of the present existence. The soul indeed lives on, but all ties with the present world so dear to us are forever broken. Death is not only the end of all earthly suffering (ii, 13-19), but also of all earthly life (vii, 6-10), and all earthly joys (x, 21-22), with no hope of a return to this world (xiv, 7-22). It is not until the second series that Job's thoughts on the future life grow more hopeful. However, he expects as little as in the first discussion a renewal of the life here, but hopes for a higher life in the next world. As early as chapter xvi (19-22) his hope in the recognition of his virtue in the next world is strengthened. It is, however, in xix (23-28) that Job's inspired hope rises to its greatest height and he utters his famous declaration of the resurrection of the body. Notwithstanding this joyous glimpse into the future, the difficult problem of the present life still remained: "Even for this life how can the wisdom and goodness of God be so hard towards His servants?" Of this the complete solution, so far as such was possible and was included in the plan of the book, does not appear until the discourses of Eliu and Yahweh are given. Great efforts have been made by critics to alter the interpretation of ch. xix, and to remove from it the resurrection of the body ; the natural meaning of the words, the argument of the book, and the opinion of all early commentators make this attempt of no avail (cf. commentaries, as those of Knabenbauer, Hontheim, etc.; also the article "Eine neue Uebersetzung von Job xix, 25-27" in the "Zeitschrift für kath. Theologie", 1907, 376 sqq.). See the commentaries for the doctrines of the Divine wisdom (xxviii), etc.

VIII. INTEGRITY OF THE BOOK

Prologue and epilogue (i-ii; xlii, 7 sqq.) are regarded by many as not parts of the original work. The prologue, though, is absolutely essential. Without it the colloquies would be unintelligible, nor would the reader know the end whether to believe the assertion of Job as to his innocence or not. Upon hearing the rebukes of Eliu and Yahweh, he might be exposed to the danger of siding against Job. Without the epilogue the close of the work would be insatisfactory, an evident humiliation of the righteous. For detailed treatment of this and kindred questions see Hontheim, op. cit.

(2) Many also regard ch. xxvii, 7-23, as a later addition; in this passage Job maintains that the wicked suffer in this world, while elsewhere he has declared the contrary. The answer is: Job teaches that God is accustomed even in this world to reward the good in some measure and to punish the wicked. In other passages he does not deny this rule, but merely says it has many exceptions. Consequently there is no contradiction. [See above, IV (2).] Besides it may be conceded that Job is not always logical. At the beginning, when his depression is extreme, he lays too much emphasis on the prosperity of the godless; gradually he becomes more composed and corrects earlier extreme statements. Not everything that Job says is the doctrine of the book. [See above, II (2).]

(3) Many regard ch. xxviii as doubtful, because it has no connection with what goes before or follows and is in no way related to the subject-matter of the book. The answer to this is that the poet has to show how the suffering of Job does not separate him from God, but, against the intent of Satan, drives him into closer dependence on God. Consequently he represents Job, after his complaints (xxiii-xxv), as glorifying God again at once, as in xxvi-xxvii, in which Job lauds God's power and righteousness. The praise of God is brought to a climax in xxviii, where Job extols God's power and righteousness. After Job has thus surrendered himself to God, he can with full confidence, in xxix-xxxi, lay his sorrowful condition before God for investigation. Consequently xxviii is in its proper place, connects perfectly with what precedes and follows, and harmonizes with the subject-matter of the book.

(4) Many regard the description of hippopotamus and crocodile (xl, 10-xli) as later additions, because they lack connection with xxxix, 31-xl, 9, belonging rather to the description of animals in xxxix. In reply it may be said that this objection is not without force. Who ever agrees with the present writer in this opinion need only hold that xxxix, 31-xl, 9, originally followed xli. The difficulty is then settled, and there is no further reason for considering the splendid description of the two animals as a later insertion.

(5) There is much disagreement as to the speeches of Eliu (xxxii-xxxvii). With the exception of Budde, nearly all Protestant commentators regard them as a later insertion, while the great majority of Catholic investigators rightly defend them as belonging to the original work. The details of this discussion cannot be entered upon here, and the reader is referred to the commentaries of Budde and Hontheim. The latter sums up his long investigation in these words: "The section containing the speeches of Eliu has been carefully prepared by the poet and is closely and with artistic correctness connected with the previous and following portions. It is united with the rest of the book by countless allusions and relations. It is dominated by the same ideas as the rest of the poem. It makes use also of the same language and the same method of presentation both in general and in detail. All the peculiarities exhibited by the author of the argumentative speeches are reproduced in the addresses of Eliu. The content of this portion is the saving of the honour of Job and is essential as the solution of the subject of discussion. Consequently there is no reason whatever for assuming that it is an interpolation; everything is clearly against this" (Hontheim, op. cit., 20-39. Cf. also Budde, "Beiträge zur Kritik des Buches Hiob", 1876; Knabenbauer, "In Job"). Anyone who desires to consider the speeches of Eliu as a later addition must hold, by the teaching of the Church, that they are inspired.

(6) There is in general no reason whatever for considering any important part of the book either large or small as not belonging to the original text. Equally baseless is the supposition that important portions of the original composition are lost.

IX. CONDITION OF THE TEXT

The most important means for judging the Massoretic Text are the old translations made directly from the Hebrew: the Targum, Peshito, Vulgate, Septuagint, and the other Greek translations used by Origen to supplement the Septuagint. with the exception of the Septuagint, the original of all these translations was essentially identical with the Massoretic Text ; only unimportant differences can be proved. On the other hand, the Septuagint in the form it had before Origen, was about four hundred lines, that is one-fifth shorter than the Massoretic Text. Origen supplied what was lacking in the Septuagint from the Greek translations and marked the additions by asterisks. Copyists generally omitted these critical signs, and only a remnant of them, mixed with many errors, has been reserved in a few manuscripts. Consequently knowledge of the old form of the Septuagint is very imperfect. The best means now of restoring it is the Copto-Sahidic translation which followed the Septuagint and does not contain Origen's additions. This translation was published by Ciasca, "Sacrorum Bibliorum fragments Copto-Sahidica" (2 vols., Rome, 1889), and by Amelineau in "Transactions of the Society of Biblical Archeology", IX (1893), 409-75. Hatch and Bickell claim that the shorter text of the Septuagint is in general the earlier one, consequently that the present Massoretic Text is an expansion of a shorter original. Nearly all other investigators hold the opposite, that the Septuagint was produced by cutting down an original which varied but little from the Massoretic Text. This was also Bickell's view in earlier years, and is the real state of the case. To avoid repetition and discursive statements, the translators of the Septuagint omitted much, especially where the reading seemed doubtful, translation difficult, the content anthropomorphic, unworthy of Job, or otherwise objectionable. In doing this the translation frequently disregards the fundamental principle of Hebrew poetry, the parallelism of the lines. In brief the critical value of the Septuagint is not great; in almost all instances the Massoretic Text is to be preferred. Taken altogether, the Massoretic has preserved the original form of the consonantal text fairly well, and needs but a moderate amount of critical emendation. The punctuation (vowel signs and accents), it is true, frequently requires correction, for the punctuators did not always lightly understand the often difficult text; at times also words are not properly divided.

X. TECHNICAL SKILL OF THE AUTHOR AND THE METRE

Chapters iii-xlii, 6, are poetical in form. This part of the book consists of about 102O lines. The verses, which do not always correspond with the Massoretic verses of our editions, are generally divided into two clauses or lines which are parallel in content. There are also a number of verses, about sixty, of three clauses each, the so-called triplets. It is an unjustifiable violence to the text when a critic by removing one clause changes these triplets into couplets. The verses form the twenty-eight speeches of the book which, as already stated, make four series of seven speeches each. The speeches are divided, not directly into lines, but into strophes. It is most probable that the speeches formed from strophes often, perhaps always follow the law of "choral structure" discovered by Father Zenner. That is, the speeches often or always consist of pairs of strophes, divided by intermediate strophes not in pairs. The two strophes forming a pair are parallel in content and have each the same number of lines. For a further discussion of this subject see Hontheim, op. cit. Investigators are not agreed as to the construction of the line. Some count the syllables, others only the stresses, others again the accented words. It would seem that the last view is the one to be preferred. There are about 2100 lines in the Book of Job, containing generally three, at times two or four, accented words. Besides the commentaries, cf. Gietmann, "Parzival, Faust, Job" (Freiburg im Br., 1887); Baumgartner, "Gesch. d. Weltliteratur", I (Freiburg im Br., 1901), 24 sqq. One peculiarity of the author of Job is his taste for play upon words; for example, ch. xxi contains a continuous double meaning.

XI. TIME OF COMPOSITION

The author of the book is unknown, neither can the period in which it was written be exactly determined. Many considered the book the work of Job himself or Moses. It is now universally and correctly held that the book is not earlier than the reign of Solomon. On the other hand it is earlier than Ezechiel ( Ezekiel 14:1-20 ). For it is the natural supposition that the latter gained his knowledge of Job from the Book of Job, and not from other, vanished, sources. It is claimed that allusions to Job have also been found in Isaias, Amos, Lamentations, some of the Psalms, and especially Jeremias. Many Catholic investigators even at the present time assign the book to the reign of Solomon ; the masterly poetic form points to this brilliant period of Hebrew poetry . The proofs, however, are not very convincing. Others, especially Protestant investigators, assign the work to the period after Solomon. They support this position largely upon religious historical considerations which do not appear to have much force.

More Volume: J 331

Filter 331 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Jáuregui, Juan de

Juan de Jauregui

A Spanish painter and poet, born at Seville c. 1570, or, according to some, as late as 1583; ...
Jíbaro Indians

Jibaro Indians

Jíbaro (Spanish orthography) "forest man", i.e. native. An important tribal group of ...
Jörg, Joseph Edmund

Joseph Edmund Jorg

Historian and politician, b. 23 Dec., 1819 at Immenstadt (Ahgau); d. at Landshut, 18 Nov., 1901. ...
Jaén

Jaen

(GIENNENSIS) Diocese in Southern Spain. The city of Jaén, capital of the province of ...
Jaca, Diocese of

Jaca

( Also JACCA; Latin JACCENSIS). Located in the Spanish province of Huesca. Jaca, the chief ...
Jackson, Henry Moore

Henry Moore Jackson

Knight, born in Grenada, 1849; died in London, 29 August, 1908. The youngest son of the Anglican ...
Jacob

Jacob

The son of Isaac and Rebecca, third great patriarch of the chosen people, and the immediate ...
Jacob of Jüterbogk

Jacob of Juterbogk

(In the world BENEDICT STOLZENHAGEN). Theologian and canonist, born of poor parents near ...
Jacobus de Teramo

Jacobus de Teramo

(AB ANCHARANO), belonging to the family of Palladini, canonist and bishop, born in 1349 at ...
Jacopo de Voragine, Blessed

Bl. Jacopo de Voragine (Di Viraggio)

( Also DI VIRAGGIO). Archbishop of Genoa and medieval hagiologist, born at Viraggio (now ...
Jacopone da Todi

Jacopone Da Todi

(Properly called JACOPO BENEDICTI or BENEDETTI). Franciscan poet, born at Todi in the first ...
Jacotot, Joseph

Joseph Jacotot

French educator, b. at Dijon, March, 1770; d. at Paris, 30 July, 1840. He studied in the college ...
Jacques de Vitry

Jacques de Vitry

Historian of the crusades, cardinal Bishop of Acre, later of Tusculum, b. at Vitry-sur-Seine, ...
Jacquier, François

Francois Jacquier

French mathematician and physicist, born at Vitry-le-Francois, 7 June, 1711; died at Rome, 3 ...
Jaenbert

Jaenbert

(Jaenberht, Janbriht, Janibert, Jambert, Lambert, Lanbriht, Genegberht.) Thirteenth ...
Jaffa

Jaffa

A titular see in the Patriarchate of Jerusalem. The city of Jaffa is very ancient. Even before ...
Jaffna, Diocese of

Jaffna

(JAFFNENSIS.) Situated in the northern portion of Ceylon, Jaffna comprises the northern and ...
Jainism

Jainism

A form of religion intermediate between Brahminism and Buddhism, originated in India in ...
Jamaica

Jamaica

The largest of the British West Indian islands, is situated in the Caribbean Sea, between latitude ...
Jamay, Denis

Denis Jamay

Franciscan, missionary, date and place of birth unknown; died in France, 1625; an important ...
James of Brescia

James of Brescia

Theologian of the fifteenth century. He entered the Dominican Order at Brescia, his native ...
James of Edessa

James of Edessa

A celebrated Syrian writer, b. most likely in A.D. 633; d. 5 June, 708. He was a native of the ...
James of Sarugh

James of Sarugh

A writer of the Syrian Church "the flute of the Holy Spirit and the harp of the believing ...
James of the Marches, Saint

St. James of the Marches

Franciscan, b. of a poor family named Gangala, at Monteprandone, Italy, 1391; d. at Naples, 28 ...
James Primadicci

James Primadicci

(Or Primadizzi.) Born at Bologna; died in the same city in 1460. As early as the year 1426 he ...
James the Greater, Saint

St. James the Greater

( Hebrew Yakob ; Septuagint Iakob ; N.T. Greek Iakobos ; a favourite name among the later ...
James the Less, Saint

St. James the Less

THE IDENTITY OF JAMES The name "James" in the New Testament is borne by several: James, the ...
James Thompson, Blessed

Bl. James Thompson

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...
James, Epistle of Saint

Epistle of St. James

The questions concerning this epistle are treated in the following order: I. Author and ...
Janauschek, Leopold

Leopold Janauschek

Cistercian, born at Brünn, Moravia, 13 October, 1827; died 23 July, 1898, at Baden, near ...
Jandel, Alexandre Vincent

Alexandre Vincent Jandel

General of the Dominican order, born at Gerbevilliers (Lorraine), 18 July, 1810; died at Rome, ...
Jane Frances de Chantal, Saint

St. Jane Frances de Chantal

Born at Dijon, France, 28 January, 1572; died at the Visitation Convent Moulins, 13 December, ...
Janner, Ferdinand

Ferdinand Janner

Theologian, born at Hirschau, in the Upper Palatinate (Bavaria), 4 Feb., 1836; died 1 November, ...
Janow, Matthew of

Matthew of Janow

A medieval ecclesiastical author, born in the fourteenth century in Bohemia ; died at ...
Jansen, Cornelius

Cornelius Jansen, the Elder

( Also Jansens, Janssen, Janssenius or Jansenius Gandaviensis). Exegete, born at Hulst, ...
Jansenius and Jansenism

Jansenius and Jansenism

Cornelius Jansen, Bishop of Ypres ( Cornelius Jansenius Yprensis ), from whom Jansenism derives ...
Janssen, Arnold

Arnold Janssen

Founder and first superior-general of the Society of the Divine Word, b. at Goch in the Rhine ...
Janssen, Johann

Johann Janssen

Historian, born 10 April, 1829, at Kanten, Germany ; died 24 December, 1891, at ...
Janssens, Abraham

Abraham Janssens

Flemish painter, b. at Antwerp about 1573; d. probably in the same place about 1631. He is also ...
Janssens, Johann Hermann

Johann Hermann

Catholic theologian, b. at Maeseyck, Belgium, 7 Dec., 1783; d. at Engis, 23 May, 1853. After ...
Januarius, Saint

St. Januarius

Martyr, Bishop of Beneventum. St. Januarius is believed to have suffered in the ...
Japan

Japan

AREA AND POPULATION Japan, called in the language of the country Nihon or Nippon (Land of the ...
Japanese Martyrs

Japanese Martyrs

There is not in the whole history of the Church a single people who can offer to the ...
Jarcke, Karl Ernst

Karl Ernst Jarcke

Born 10 November, 1801, at Danzig, Prussia ; died 27 December, 1852, at Vienna. He belonged to a ...
Jaricot, Pauline-Marie

Pauline-Marie Jaricot

Foundress of the Society of the Propagation of the Faith and the Association of the Living ...
Jarlath, Saint

St. Jarlath

Patron of the Archdiocese of Tuam , born in Connaught about 445; died 26 December, ( al. , 11 ...
Jaro

Jaro

Diocese in the Philippine Islands, formerly a part of the Diocese of Cebú, was made a ...
Jarric, Pierre de

Pierre de Jarric

Missionary writer, born at Toulouse in 1566; d. at Saintes, 2 March, 1617. He entered the ...
Jason

Jason

A Greek name adopted by many Jews whose Hebrew designation was Joshua (Jesus). In the Old ...
Jassus

Jassus

A titular see of Caria, and suffragan of Aphrodisias. The city was founded by colonists from ...
Jassy

Jassy

(Jassiensis). Diocese in Rumania. The town of Jassy stands in a very fertile plain on the ...
Javouhey, Venerable Anne-Marie

Ven. Anne-Marie Javouhey

Foundress of the Sisters of St. Joseph of Cluny, born at Chamblanc, Diocese of Dijon, 11 ...
Jealousy

Jealousy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...
Jean de La Bruyère

Jean de la Bruyere

Born at Paris in 1645; died at Chantilly in 1696. He was the son of a comptroller general of ...
Jean Eudes, Blessed

Blessed Jean Eudes

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...
Jean-Baptiste-Marie Vianney, Saint

St. John Vianney

Curé of Ars, born at Dardilly, near Lyons, France, on 8 May, 1786; died at Ars, 4 ...
Jean-Gabriel Perboyre, Blessed

St. Jean-Gabriel Perboyre

Missionary and martyr, born at Puech, Diocese of Cahors, France, 6 January, 1802; martyred at ...
Jeanne de Valois, Saint

St. Jeanne de Valois

Queen and foundress of the Order of the Annonciades, b. 1464; d. at Bourges, 4 Feb., 1505. ...
Jeaurat, Edmond

Edmond Jeaurat

(EDME JEAURAT) French engraver, b. at Vermenton, near Auxerre, 1688; d. at Paris, 1738. He ...
Jedburgh

Jedburgh

(Eighty-two different spellings of the name are given in the "Origines Parochiales Scotiæ"). ...
Jehoshaphat

Josaphat

( Hebrew for " Yahweh hath judged"; Septuagint 'Iosaphát ). Fourth King of Juda ...
Jehoshaphat, Valley of

Valley of Josaphat

(JEHOSHAPHAT). Mentioned in only one passage of the Bible ( Joel 3 -- Hebrew text, 4). In ...
Jehovah

Jehovah (Yahweh)

The proper name of God in the Old Testament ; hence the Jews called it the name by ...
Jehu

Jehu

The derivation of the name is uncertain. By some it is translated " Yahweh is he". I. J EHU ...
Jemez Pueblo

Jemez Pueblo

An Indian pueblo situated upon the north bank of the river of the same name about twenty miles ...
Jeningen, Venerable Philipp

Ven. Philipp Jeningen

Born at Eichstätt, Bavaria, 5 January, 1642;d, at Ellwangen, 8 February, 1704. Entering the ...
Jenks, Silvester

Silvester Jenks

Theologian, born in Shropshire, c. 1656; died in December, 1714. He was educated at Douai ...
Jennings, Sir Patrick Alfred

Sir Patrick Alfred Jennings

An Australian statesman, b. at Newry, Ireland, 1831; d. July, 1897. He received his education, ...
Jephte

Jephte

One of the judges of Israel. The story of Jephte is narrated in chapters xi and xii of the Book ...
Jeremias

Jeremias

[Hebrew Irmeyah; often in the paragogic form Irmeyahu, especially in the Book of ...
Jeremias the Prophet

Jeremias

( THE P ROPHET .) Jeremias lived at the close of the seventh and in the first part of the ...
Jericho

Jericho

Three cities of this name have successively occupied sites in the same neighbourhood. I. A ...
Jeroboam

Jeroboam

(Septuagint `Ieroboám ), name of two Israelitish kings. (1) J EROBOAM I was the ...
Jerome Emiliani, Saint

St. Jerome Emiliani

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...
Jerome, Saint

St. Jerome

Born at Stridon, a town on the confines of Dalmatia and Pannonia, about the year 340-2; died at ...
Jerusalem (71-1099)

Jerusalem (A.D. 71-1099)

I. TO THE TIME OF CONSTANTINE (71-312) When Titus took Jerusalem (April-September, A.D. 70) he ...
Jerusalem (After 1291)

Jerusalem (After 1291)

(1) Political History The Latin dominion over Jerusalem really came to an end on 2 October, ...
Jerusalem (Before A.D. 71)

Jerusalem (Before A.D. 71)

This article treats of the "City of God", the political and religious centre of the People of ...
Jerusalem, Assizes of

Assizes of Jerusalem

The signification of the word assizes in this connection is derived from the French verb ...
Jerusalem, Latin Kingdom of (1099-1291)

Latin Kingdom of Jerusalem

The Latin Kingdom of Jerusalem was founded as a result of the First Crusade, in 1099. Destroyed ...
Jerusalem, Liturgy of

Liturgy of Jerusalem

The Rite of Jerusalem is that of Antioch. That is to say, the Liturgy that became famous as ...
Jesi

Jesi

(ÆSINA) Diocese in the Province of Ancona, Italy, immediately subject to the Holy ...
Jesu Dulcis Memoria

Jesu Dulcis Memoria

A poem ranging from forty two to fifty three stanzas (in various manuscripts ), to form the three ...
Jesuit Apologetic

Jesuit Apologetic

The accusations brought against the Society have been exceptional for their frequency and ...
Jesuit Generals Prior to the Suppression

Jesuit Generals Prior To the Suppression (1541-1773)

(1) St. Ignatius Loyola (19 April 1541-31 July, 1556). The society spread rapidly, and at the ...
Jesuit's Bark

Jesuit's Bark

(C HINA B ARK ; C INCHONA ; C ORTEX C HINÆ ; P ERUVIAN B ARK ). Jesuit's ...
Jesuits, Distinguished

Distinguished Jesuits

Saints Ignatius Loyola ; Francis Xavier ; Francis Borgia ; Stanislaus Kostka; Alfonso ...
Jesuits, History of the (1773-1814)

History of the Jesuits (1773-1814)

The execution of the Brief of Suppression having been largely left to local bishops, there was ...
Jesuits, History of the (1814-1912)

The Restored Jesuits (1814-1912)

Pius VII had resolved to restore the Society during his captivity in France ; and after his ...
Jesuits, History of the (pre-1750)

Pre-1773 History of the Jesuits

Italy The history of the Jesuits in Italy was generally very peaceful. The only serious ...
Jesuits, Suppression of the (1750-1773)

The Suppression of the Jesuits (1770-1773)

The Suppression is the most difficult part of the history of the Society. Having enjoyed very high ...
Jesuits, The

The Jesuits (The Society of Jesus)

(Company of Jesus, Jesuits) See also DISTINGUISHED JESUITS , JESUIT APOLOGETIC, EARLY JESUIT ...
Jesus and Mary, Sisters of the Holy Childhood of

Sisters of the Holy Childhood of Jesus and Mary

(1) A congregation founded in 1835 in the Diocese of Fréjus, for the education of girls ...
Jesus Christ

Jesus Christ

Origin of the Name of Jesus In this article, we shall consider the two words -- "Jesus" and ...
Jesus Christ, Character of

Character of Jesus Christ

The surpassing eminence of the character of Jesus has been acknowledged by men of the most ...
Jesus Christ, Chronology of the Life of

Chronology of the Life of Jesus Christ

In the following paragraphs we shall endeavour to establish the absolute and relative chronology ...
Jesus Christ, Devotion to the Heart of

Devotion to the Sacred Heart of Jesus

The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...
Jesus Christ, Early Historical Documents on

Early Historical Documents On Jesus Christ

The historical documents referring to Christ's life and work may be divided into three classes: ...
Jesus Christ, Genealogy of

Genealogy of Christ

It is granted on all sides that the Biblical genealogy of Christ implies a number of exegetical ...
Jesus Christ, Holy Name of

Holy Name of Jesus

We give honour to the Name of Jesus, not because we believe that there is any intrinsic power ...
Jesus Christ, Knowledge of

Knowledge of Jesus Christ

" Knowledge of Jesus Christ," as used in this article, does not mean a summary of what we know ...
Jesus Christ, Origin of the Name of

The Name of Jesus Christ

In this article, we shall consider the two words which compose the Sacred Name. JESUS The word ...
Jesus Christ, Resurrection of

Resurrection of Jesus Christ

Resurrection is the rising again from the dead, the resumption of life. In this article, we shall ...
Jesus Mary, Religious of

Religious of Jesus Mary

The Congregation of the Religious of Jesus Mary was founded at Lyons, France, in October, 1818, by ...
Jesus, Daughters of

Daughters of Jesus

Founded at Kermaria, in the Diocese of Vannes , France, in 1834, for the care of the sick poor, ...
Jesus, The Society of

The Jesuits (The Society of Jesus)

(Company of Jesus, Jesuits) See also DISTINGUISHED JESUITS , JESUIT APOLOGETIC, EARLY JESUIT ...
Jewish Calendar

Jewish Calendar

Days From the remotest time to the present the Israelites have computed the day ( yôm ...
Jewish Tribe

Jewish Tribe

( Phyle, tribus .) The earlier Hebrew term rendered in our English versions by the word ...
Jews (as a Religion)

Judaism

At the present day, the term designates the religious communion which survived the destruction of ...
Jews, History of the

History of the Jews

( Yehúd`m; Ioudaismos ). Of the two terms, Jews and Judaism , the former denotes ...
Jezabel

Jezabel

( Septuagint, 'Iezabél, ). Wife of Achab, King of Israel. She was the daughter of ...
Joachim of Flora

Joachim of Flora

Cistercian abbot and mystic; b. at Celico, near Cosenza, Italy, c. 1132; d. at San Giovanni in ...
Joachim, Saint

St. Joachim

Joachim (whose name means Yahweh prepares ), was the father of the Blessed Virgin Mary. If we ...
Joan of Arc, Saint

St. Joan of Arc

In French Jeanne d'Arc ; by her contemporaries commonly known as la Pucelle (the Maid). ...
Joan, Popess

Pope Joan

The fable about a female pope, who afterwards bore the name of Johanna (Joan), is first noticed ...
Joanna of Portugal, Blessed

Bl. Joanna of Portugal

Born at Lisbon, 16 February, 1452; died at Aveiro, 12 may, 1490; the daughter of Alfonso V, King ...
Joannes de Sacrobosco

Joannes de Sacrobosco

(John Holywood), a monk of English origin, lived in the first half of the thirteenth century as ...
Job

Job

One of the books of the Old Testament , and the chief personage in it. In this article it is ...
Jocelin

Jocelin

Cistercian monk and Bishop of Glasgow ; d. at Melrose Abbey in 1199. On 22 April, 1170, ...
Jocelin de Brakelond

Jocelin de Brakelond

An English chronicler, of the late twelfth century. He was the monk of Bury St. Edmund's ...
Jocelin of Wells

Jocelin of Wells

(Or JOSCELINE) Bishop of Bath and Wells (JOCELINUS THOTEMAN), d. 19 Nov., 1242. He was ...
Joel

Joel

The son of Phatuel, and second in the list of the twelve Minor Prophets. Nothing is known of his ...
Joest, Jan

Jan Joest

(V AN K ALKAR ). Otherwise JAN JOOST VAN CALCKER. Dutch painter, b. at Calcker, or ...
Jogues, Saint Isaac

St. Isaac Jogues

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...
John and Cyrus, Saints

Sts. Cyrus and John

Celebrated martyrs of the Coptic Church, surnamed thaumatourgoi anargyroi because they healed ...
John and Paul, Saints

Sts. John and Paul

Martyred at Rome on 26 June. The year of their martyrdom is uncertain according to their ...
John Baptist de la Salle, Saint

St. John Baptist de la Salle

Founder of the Institute of the Brothers of the Christian Schools , educational reformer, and ...
John Baptist de Rossi, Saint

John Baptist de Rossi

(De Rubeis). Born at Voltaggio in the Diocese of Genoa, 22 February, 1698; died at Rome, 23 ...
John Beche, Blessed

John Beche

( Alias THOMAS MARSHALL). English Benedictine abbot and martyr ; date of birth unknown; ...
John Berchmans, Saint

St. John Berchmans

Born at Diest in Brabant, 13 March, 1599; died at Rome, 13 August, 1621. His parents watched ...
John Bosco, Saint

St. John Bosco (Don Bosco)

( Or St. John Bosco; Don Bosco.) Founder of the Salesian Society. Born of poor parents in ...
John Boste, Saint

St. John Boste

(Or JOHN BOAST.) Priest and martyr, b. of good Catholic family at Dufton, in Westmoreland, ...
John Britton, Venerable

Ven. John Britton

(Or Bretton). A layman and martyr, of all ancient family of Bretton near Barnsley in ...
John Buckley, Venerable

Ven. John Buckley

( Alias John Jones; alias John Griffith; in religion, Godfrey Maurice). Priest and martyr, ...
John Cantius, Saint

St. John Cantius

Born at Kenty, near Oswiecim, Diocese of Krakow, Poland, 1412 (or 1403); died at Krakow, 1473, ...
John Capistran, Saint

St. John Capistran

Born at Capistrano, in the Diocese of Sulmona, Italy, 1385; died 23 October, 1456. His father had ...
John Chrysostom, Saint

St. John Chrysostom

( Chrysostomos , "golden-mouthed" so called on account of his eloquence). Doctor of the ...
John Climacus, Saint

St. John Climacus

Also surnamed SCHOLASTICUS, and THE SINAITA, b. doubtlessly in Syria, about 525; d. on Mount ...
John Colombini, Blessed

Bl. John Colombini

Founder of the Congregation of Jesuati; b. at Siena, Upper Italy, about 1300; d. on the way to ...
John Cornelius and Companions, Venerable

Ven. John Cornelius and Companions

John Cornelius (called also Mohun) was born of Irish parents at Bodmin, in Cornwall, on the ...
John Damascene, Saint

Saint John Damascene

Born at Damascus, about 676; died some time between 754 and 787. The only extant life of the ...
John de Britto, Blessed

St. John de Britto

Martyr ; born in Lisbon, 1 March, 1647, and was brought up in court; martyred in India 11 ...
John Felton, Blessed

Bl. John Felton

Martyr, date and place of birth unknown, was executed in St. Paul's Churchyard, London, 8 ...
John Fisher, Saint

St. John Fisher

Cardinal, Bishop of Rochester, and martyr ; born at Beverley, Yorkshire, England, 1459 ...
John Forest, Blessed

Bl. John Forest

Born in 1471, presumably at Oxford, where his surname was then not unknown; suffered 22 May, ...
John Francis Regis, Saint

St. John Francis Regis

Born 31 January, 1597, in the village of Fontcouverte (department of Aude); died at la Louvesc, 30 ...
John Hambley, Venerable

Ven. John Hambley

English martyr (suffered 1587), born and educated in Cornwall, and converted by reading one ...
John I, Pope Saint

Pope St. John I

Died at Ravenna on 18 or 19 May (according to the most popular calculation), 526. A Tuscan by ...
John II, Pope

Pope John II

(533-535). The date of the birth of this pope is not known. He was a Roman and the son of ...
John III, Pope

Pope John III

(561-574). A Roman surnamed Catelinus, d. 13 July, 574. He was of a distinguished family, ...
John Ingram, Venerable

Ven. John Ingram

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...
John IV, Pope

Pope John IV

(640-642). A native of Dalmatia, and the son of the scholasticus (advocate) Venantius. The ...
John IX, Pope

Pope John IX

(898-900). Not only is the date of John's birth unknown, but the date of his election as ...
John Joseph of the Cross, Saint

St. John Joseph of the Cross

Born on the Island of Ischia, Southern Italy, 1654; d. 5 March, 1739. From his earliest years ...
John Larke, Blessed

Bl. John Larke

English martyr ; died at Tyburn, 7 March, 1543-4. He was rector of St. Ethelburga's ...
John Malalas

John Malalas

A Monophysite Byzantine chronicler of the sixth century, born at Antioch where he spent most if ...
John Nelson, Blessed

Blessed John Nelson

English Jesuit martyr, b. at Skelton, four miles from York, in 1534; d. at Tyburn, 3 February, ...
John Nepomucene, Saint

St. John Nepomucene

Born at Nepomuk about 1340; died 20 March, 1393. The controversy concerning the identity of John ...
John of Antioch

John of Antioch

There are four persons commonly known by this name. I John, Patriarch of Antioch ...
John of Avila, Blessed

Bl. John of Avila

Apostolic preacher of Andalusia and author, b. at Almodóvar del Campo, a small town in ...
John of Beverley, Saint

Saint John of Beverley

Bishop of Hexham and afterwards of York; b. at Harpham, in the East Riding of Yorkshire; d. at ...
John of Biclaro

John of Biclaro

(Johannes Biclariensis.) Chronicler, born in Portugal, probably about the middle of the sixth ...
John of Cornwall

John of Cornwall

(JOHANNES CORNUBIENSIS, JOHANNES DE SANCTO GERMANO). John of Cornwall lived about 1176. He was ...
John of Ephesus

John of Ephesus

(Also known as JOHN OF ASIA). The earliest, and a very famous, Syriac historian. He was born ...
John of Fécamp

John of Fecamp

(Also known as JEANNELIN on account of his diminutive stature). Ascetic writer, b. near Ravenna ...
John of Falkenberg

John of Falkenberg

Author, b. at Falkenberg, Pomerania, Prussia, date unknown; d. about 1418 in Italy &151; ...
John of Fermo, Blessed

Blessed John of Fermo

More often called JOHN OF LA VERNA, from his long sojourn on that holy mountain, b. at Fermo ...
John of Genoa

John of Genoa

(Often called Balbi, or de Balbis.) Grammarian; born at Genoa, date unknown; died there ...
John of God, Saint

St. John of God

Born at Montemor o Novo, Portugal, 8 March, 1495, of devout Christian parents ; died at ...
John of Hauteville

John of Hauteville

Moralist and satirical poet of the twelfth century (flourished about 1184). Little is known of his ...
John of Janduno

John of Janduno

An Averroistic philosopher, theologian, and political writer of the fourteenth century. John of ...
John of Montecorvino

John of Montecorvino

A Franciscan and founder of the Catholic mission in China, b. at Montecorvino in Southern ...
John of Montesono

John of Montesono

Theologian and controversialist, born at Monzón, Spain ; dates of birth and death ...
John of Nikiû

John of Nikiu

An Egyptian chronicler who flourished in the latter part of the seventh century. The little we ...
John of Paris

John of Paris

( Called also Quidort and de Soardis). Theologian and controversialist; born at Paris, ...
John of Parma, Blessed

Blessed John of Parma

Minister General of the Friars Minor (1247-1257), b. at Parma about 1209; d. at Camerino 19 ...
John of Ragusa

John of Ragusa

(Sometimes confounded with John of Segovia ). A Dominican theologian, president of the ...
John of Roquetaillade (de Rupescissa)

John of Roquetaillade (De Rupescissa)

Franciscan alchemist, date of birth unknown; d. probably at Avignon, 1362. After pursuing the ...
John of Rupella

John of Rupella

Franciscan theologian, b. at La Rochelle (Rupella), towards the end of the twelfth century; d. ...
John of Sahagun, Saint

Saint John of Sahagun

Hermit, b. 1419, at Sahagún (or San Fagondez) in the Kingdom of Leon, in Spain ; d. 11 ...
John of Saint Thomas

John of St. Thomas

(Family name John Poinsot), theologian, born at Lisbon, 9 June, 1589; died at Fraga, Spain, 17 ...
John of Salisbury

John of Salisbury

(JOHANNES DE SARESBERIA, surnamed PARVUS). Born about 1115; died 1180; a distinguished ...
John of Segovia

John of Segovia

A Spanish theologian, b. at Segovia towards the end of the fourteenth century; d. probably in ...
John of the Cross, Saint

St. John of the Cross

Founder (with St. Teresa) of the Discalced Carmelites, doctor of mystic theology, b. at ...
John of Victring

John of Victring

(JOHANNES VICTORENSIS or DE VICTORIA). Chronicler, b. probably between 1270 and 1280; d. at ...
John of Winterthur

John of Winterthur

(Johannes Vitoduranus.) Historian, born about 1300 at Winterthur (Switzerland); died ...
John Parvus

John Parvus

Called in his day, JEHAN PETIT or LE PETIT. A French theologian and professor in the ...
John Payne, Blessed

Bl. John Payne

Born in the Diocese of Peterborough ; died at Chelmsford, 2 April, 1582. He went to Douai in ...
John Rigby, Saint

St. John Rigby

English martyr ; b. about 1570 at Harrocks Hall, Eccleston, Lancashire; executed at St. Thomas ...
John Roberts, Saint

St. John Roberts

First Prior of St. Gregory's, Douai (now Downside Abbey ), b. 1575-6; martyred 10 ...
John Rochester, Blessed

Bl. John Rochester

Priest and martyr, born probably at Terling, Essex, England, about 1498; died at York, 11 May, ...
John Sarkander, Blessed

Bl. John Sarkander

Martyr of the seal of confession, born at Skotschau in Austrian Silesia, 20 Dec., 1576; died at ...
John Scholasticus

John Scholasticus

( ho Scholastikos ; also called J OHN OF A NTIOCH ) Patriarch of Constantinople (J OHN ...
John Shert, Blessed

Bl. John Shert

A native of Cheshire; took the degree of B.A. at Brasenose College, Oxford, in 1566. Successively ...
John Stone, Blessed

Bl. John Stone

English martyr, executed at the Dane-John, Canterbury, probably in December, 1539, for denying ...
John Story, Blessed

Bl. John Story

( Or Storey.) Martyr ; born 1504; died at Tyburn, 1 June, 1571. He was educated at ...
John Talaia

John Talaia

Orthodox Patriarch of Alexandria (481-482) at the time of the Monophysite troubles. He had ...
John the Almsgiver, Saint

St. John the Almsgiver

(JOANNES ELEEMOSYNARIUS; JOANNES MISERICORS). Patriarch of Alexandria (606-16), b. at Amathus ...
John the Baptist, Saint

St. John the Baptist

The principal sources of information concerning the life and ministry of St. John the Baptist are ...
John the Deacon

John the Deacon

(J OHANNES D IACONUS ). Among the writers of the Middle Ages who bear this name, four ...
John the Evangelist, Saint

St. John the Evangelist

I. New Testament Accounts II. The Alleged Presbyter John III. The Later Accounts of John IV. Feasts ...
John the Faster

John the Faster

( ‘o nesteutés, jejunator ) Patriarch of Constantinople (John IV, 582-595), ...
John the Silent, Saint

John the Silent

(Hesychastes, Silentiarius). Bishop of Colonia, in Armenia, b. at Nicopolis, Armenia, 8 ...
John Twenge, Saint

St. John Twenge

Last English saint canonized, canon regular, Prior of St. Mary's, Bridlington, b. near the ...
John V, Pope

Pope John V

(685-686). A Syrian whose father was one Cyriacus; when he was born is not known; d. 2 ...
John VI, Pope

Pope John VI

(701-705). A Greek, the date of whose birth is unknown; d. 11 January, 705. He ascended the ...
John VII, Pope

Pope John VII

(705-707). The year of his birth is unknown; d. 18 October, 707. Few particulars of his life ...
John VIII, Pope

Pope John VIII

(Reigned 872-82) A Roman and the son of Gundus. He seems to have been born in the first ...
John X, Pope

Pope John X

Born at Tossignano, Romagna; enthroned, 914; died at Rome, 928. First a deacon, he became ...
John XI, Pope

Pope John XI

Date of birth unknown, became pope in 931; d. 936. He was the son of Marozia by her first ...
John XII, Pope

Pope John XII

Date of birth unknown; reigned 955-64. The younger Alberic, after the downfall of his mother, ...
John XIII, Pope

Pope John XIII

Date of birth unknown; enthroned on 1 Oct., 965; d. 6 Sept., 972. After the death of John XII ...
John XIV, Pope

Pope John XIV

Date of birth unknown; d. 984. After the death of Benedict VII, Bishop Peter Campanora of Pavia, ...
John XIX (XX), Pope

Pope John XIX (XX)

Enthroned in 1024; d. 1032. After the death of the last patricius of the House of Crescentius, ...
John XV (XVI), Pope

Pope John XV (XVI)

Enthroned 985; d. April, 996. After John XIV had been removed by force, the usurper, Boniface ...
John XVI (XVII)

Antipope John XVI (XVII)

Antipope 997-998; d. probably in 1013. After the death of John XV, Bruno, a relative of Otto ...
John XVII (XVIII), Pope

Pope John XVII (XVIII)

Date of birth unknown; d. 6 Nov., 1003. When Sylvester II died on 12 May, 1003, there was no ...
John XVIII (XIX), Pope

Pope John XVIII (XIX)

Successor of John XVII, consecrated Christmas, 1003; d. June, 1009. He was the son of a Roman ...
John XXI (XX), Pope

Pope John XXI (XX)

Born at Lisbon between 1210 and 1220; enthroned, 1276; died at Viterbo, 20 May, 1277. The son ...
John XXII, Pope

Pope John XXII

(JACQUES D'EUSE) Born at Cahors in 1249; enthroned, 5 September, 1316; died at Avignon, 4 ...
John XXIII

Antipope John XXIII

Antipope of the Pisan party (1400-15), b. about 1370; d. 22 November, 1419. Cardinal Baldassare ...
John, Epistles of

Epistles of Saint John

Three canonical books of the New Testament written by the Apostle St. John. The subject will ...
John, Gospel of

Gospel of Saint John

This subject will be considered under the following heads: I. Contents and Scheme of the ...
Johnson, Blessed Robert

Bl. Robert Johnson

Born in Shropshire, entered the German College, Rome, 1 October, 1571. Ordained priest at ...
Johnson, Blessed Thomas

Bl. Thomas Johnson

Carthusian martyr, died in Newgate gaol, London, 20 September, 1537. On 18 May, 1537, the twenty ...
Johnson, Lionel Pigot

Lionel Pigot Johnson

Born at Broadstairs on the Kentish coast, 15 Mar., 1867; died 4 Oct., 1902. He was the youngest ...
Johnston, Richard Malcolm

Richard Malcolm Johnston

Educator, author, b. 8 March, 1822, at Powellton, Georgia, U.S.A.; d. at Baltimore, Maryland, 23 ...
Joinville, Jean, Sire de

Jean, Sire de Joinville

Seneschal of Champagne, historian, b. in 1225; d. at Joinville, 1317. His family held an ...
Joliet, Louis

Louis Joliet

(Or JOLLIET). Louis Joliet, a discoverer and the son of a wagon-maker, was born at Quebec, ...
Joliette

Joliette

(JOLIETTENSIS). Diocese created by Pius X , 27 January, 1904 by division of the Archdiocese ...
Jolly, Philipp Johann Gustav von

Philipp Johann Gustav von Jolly

German physicist, born at Mannheim, 26 September, 1809; died at Munich, 24 December, 1884. His ...
Jonas

Jonah

The fifth of the Minor Prophets. The name is usually taken to mean "dove", but in view of the ...
Jonas of Bobbio

Jonas of Bobbio

(Or Jonas of Susa ) Monk and hagiographer, b. about the close of the sixth century at ...
Jonas of Orléans

Jonas of Orleans

Bishop and ecclesiastical writer, born in Aquitaine; died in 843 or 844. From 818, when he ...
Jonathan

Jonathan

(Hebrew, " Yahweh hath given", cf. Theodore; Septuagint 'Ionáthan .) Name of several ...
Jones, Inigo

Inigo Jones

A famous English architect, b. 15 July, 1573, in London ; d. 21 June, 1652, and was buried in ...
Jones, Venerable Edward

Ven. Edward Jones

Priest and martyr, b. in the Diocese of St. Asaph, Wales, date unknown; d. in London, 6 May ...
Jordan, The

The Jordan

(In Hebrew Yâdên, from the root Yârâd, to descend). The difference ...
Jordanis

Jordanis (Jornandes)

Historian, lived about the middle of the sixth century in the Eastern Roman Empire. His family ...
Jordanus of Giano

Jordanus of Giano

(DE JANO). Italian Minorite, b. at Giano in the Valley of Spoleto, c. 1195; d. after 1262. ...
Jornandes

Jordanis (Jornandes)

Historian, lived about the middle of the sixth century in the Eastern Roman Empire. His family ...
Josaphat

Josaphat

( Hebrew for " Yahweh hath judged"; Septuagint 'Iosaphát ). Fourth King of Juda ...
Josaphat and Barlaam

Barlaam and Josaphat

The principal characters of a legend of Christian antiquity, which was a favourite subject of ...
Josaphat Kuncevyc, Saint

St. Josaphat Kuncevyc

Martyr, born in the little town of Volodymyr in Lithuania (Volyn) in 1580 or -- according to ...
Josaphat, Valley of

Valley of Josaphat

(JEHOSHAPHAT). Mentioned in only one passage of the Bible ( Joel 3 -- Hebrew text, 4). In ...
Joseph

Joseph

The eleventh son of Jacob, the firstborn of Rachel, and the immediate ancestor of the tribes ...
Joseph Calasanctius of the Mother of God, Pious Workers of Saint

Pious Workers of St. Joseph Calasanctius

Founded at Vienna, 24 November, 1889, by Father Anton Maria Schwartz for all works of charity, ...
Joseph Calasanctius, Saint

St. Joseph Calasanctius

Called in religion "a Matre Dei", founder of the Piarists, b. 11 Sept., 1556, at the castle of ...
Joseph II

Joseph II

(1741-90). German Emperor (reigned 1765-90), of the House of Hapsburg-Lorraine, son and ...
Joseph of Arimathea

Joseph of Arimathea

All that is known for certain concerning him is derived from the canonical Gospels. He was born ...
Joseph of Cupertino, Saint

St. Joseph of Cupertino

Mystic, born 17 June, 1603; died at Osimo 18 September, 1663; feast, 18 September. Joseph ...
Joseph of Exeter

Joseph of Exeter

(JOSEPHUS ISCANUS.) A twelfth-century Latin poet; b. at Exeter, England. About 1180 he went ...
Joseph of Issachar

Joseph of Issachar

A man of the tribe of Issachar, and the father of Igal who was one of the spies sent by Moses ...
Joseph of Leonessa, Saint

St. Joseph of Leonessa

In the world named Eufranio Desiderio; born in 1556 at Leonessa in Umbria; died 4 February, ...
Joseph's Society for Colored Missions, Saint

St. Joseph's Society For Colored Missions

This organization began its labours in 1871, when four young priests from Mill Hill were put in ...
Joseph's Society for Foreign Missions, Saint

St. Joseph's Society For Foreign Missions

(Mill Hill, London, N.W.) A society of priests and laymen whose object is to labour for ...
Joseph, Saint

St. Joseph

Spouse of the Blessed Virgin Mary and foster-father of Our Lord Jesus Christ . LIFE Sources ...
Joseph, Sisters of Saint

Sisters of Saint Joseph

CONGREGATION OF THE SISTERS OF ST. JOSEPH Founded at Le Puy, in Velay, France, by the Rev. ...
Josephites

Josephites

(Sons of St. Joseph) A congregation devoted to the Christian education of youth, founded in ...
Josephus, Flavius

Flavius Josephus

Jewish historian, born A.D. 37, at Jerusalem ; died about 101. He belonged to a distinguished ...
Joshua

Josue (Joshua)

The name of eight persons in the Old Testament, and of one of the Sacred Books. ( ...
Josias

Josias

(J OSIAH – Hebrew for " Yahweh supports"; Septuagint 'Iosías ). A pious ...
Josue

Josue (Joshua)

The name of eight persons in the Old Testament, and of one of the Sacred Books. ( ...
Joubert, Joseph

Joseph Joubert

French philosopher ; b. at Martignac (Dordogne), 7 May, 1754, d. at Villeneuve-le-Roi (Yonne), 4 ...
Jouffroy, Claude-François-Dorothée de

Claude-Francois-Dorothee de Jouffroy

M ARQUIS d' A BBANS . Mechanician, b. at Abbans, near Besançon, 30 Sept., 1751; d. ...
Jouffroy, Jean de

Jean de Jouffroy

French prelate and statesman; b. at Luxeuil (Franche-Comté) about 1412; d. at the priory ...
Jouin, Louis

Louis Jouin

Linguist, philosopher, author, b. at Berlin, 14 June, 1818, d. at New York, 10 June, 1899. He ...
Jouvancy, Joseph de

Joseph de Jouvancy

(JOSEPHUS JUVENCIUS). Poet, pedagogue, philologist, and historian, b. at Paris, 14 September, ...
Jouvenet, Jean

Jean Jouvenet

Surnamed T HE G REAT . French painter, b. at Rouen in 1644, d. at Paris, 5 April, 1717. ...
Jovellanos, Gaspar Melchor de

Gaspar Melchor de Jovellanos

(Also written JOVE-LLANOS). Spanish statesman and man of letters, at Gijon, Asturias, 5 Jan., ...
Jovianus, Flavius Claudius

Flavius Claudius Jovianus

Roman Emperor, 363-4. After the death of Julian the Apostate (26 June, 363), the army making ...
Jovinianus

Jovianus

An opponent of Christian asceticism in the fourth century, condemned as a heretic (390). Our ...
Jovius, Paulus

Paulus Jovius

(GIOVIO). Historian, b. at Como, Italy, 9 April, 1483, d. at Florence, 11 Dec., 1552. Having ...
Joyeuse, Henri, Duc de

Henri, Duc de Joyeuse

Born in 1563 and not, as is mistakenly stated in the "Biographic Michaud ", in 1567; died at ...
Juan Bautista de Toledo

Juan Bautista de Toledo

An eminent Spanish sculptor and architect; b. at Madrid (date not known); d. there 19 May, ...
Jubilate Sunday

Jubilate Sunday

The third Sunday after Easter, being so named from the first word of the Introit at Mass ...
Jubilee, Holy Year of

Holy Year of Jubilee

The ultimate derivation of the word jubilee is disputed, but it is most probable that the ...
Jubilee, Year of (Hebrew)

Year of Jubilee (Hebrew)

According to the Pentateuchal legislation contained in Leviticus, a Jubilee year is the year that ...
Jubilees, Book of

Book of Jubilees

( ta Iobelaia ). An apocryphal writing, so called from the fact that the narratives and ...
Juda

Juda

The name of one of the Patriarchs, the name of the tribe reputed to be descended from him, the ...
Judaism

Judaism

At the present day, the term designates the religious communion which survived the destruction of ...
Judaizers

Judaizers

(From Greek Ioudaizo , to adopt Jewish customs -- Esther 8:17 ; Galatians 2:14 ). A ...
Judas Iscariot

Judas Iscariot

The Apostle who betrayed his Divine Master . The name Judas ( Ioudas ) is the Greek form of ...
Judas Machabeus

Judas Machabeus

Third son of the priest Mathathias who with his family was the centre and soul of the ...
Judde, Claude

Claude Judde

French preacher and spiritual father; born at Rouen, about 20 December, 1661; died at Paris, ...
Jude, Epistle of Saint

Epistle of Saint Jude

The present subject will be treated under the following heads: I. The Author and the ...
Judea

Judea

Like the adjective Ioudaios , the noun Ioudaia comes from the Aramæan Iehûdai ...
Judge, Ecclesiastical

Ecclesiastical Judge

(J UDEX E CCLESIASTICUS ) An ecclesiastical person who possesses ecclesiastical ...
Judges, The Book of

Judges

The seventh book of the Old Testament , second of the Early Prophets of the Hebrew canon. I. ...
Judgment, Divine

Divine Judgment

This subject will be treated under two heads: I. Divine Judgment Subjectively and Objectively ...
Judgment, General

General Judgment (Last Judgment)

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...
Judgment, Last

General Judgment (Last Judgment)

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...
Judgment, Particular

Particular Judgment

A. Dogma of Particular Judgment The Catholic doctrine of the particular judgment is this: that ...
Judica Sunday

Judica Sunday

Name given to the fifth Sunday of Lent, and derived from the first words of the Introit of ...
Judith, Book of

Book of Judith

HISTORY Nabuchodonosor, King of Nineveh, sends his general Holofernes to subdue the Jews. The ...
Julia Billiart, Saint

Saint Julie Billiart

( Also Julia). Foundress, and first superior-general of the Congregation of the Sisters of ...
Julian and Basilissa, Saints

Saints Julian and Basilissa

Husband and wife; died at Antioch or, more probably, at Antinoe, in the reign of Diocletian, ...
Julian of Eclanum

Julian of Eclanum

Born about 386; died in Sicily, 454; the most learned among the leaders of the Pelagian ...
Julian of Speyer

Julian of Speyer

Often called J ULIANUS T EUTONICUS . A famous composer, poet, and historian of the ...
Julian the Apostate

Julian the Apostate

(FLAVIUS CLAUDIUS JULIANUS). Roman emperor 361-63, b. at Constantinople in 331, d. 26 June, ...
Juliana Falconieri, Saint

St. Juliana Falconieri

Born in 1270; died 12 June, 1341. Juliana belonged to the noble Florentine family of Falconieri. ...
Juliana of Liège, Saint

St. Juliana of Liege

Nun, b. at Retinnes, near Liège, Belgium, 1193; d. at Fosses, 5 April, 1258. At the age ...
Juliana of Norwich

Juliana of Norwich

English mystic of the fourteenth century, author or recipient of the vision contained in the book ...
Juliana, Saint

St. Juliana

Suffered martyrdom during the Diocletian persecution. Both the Latin and Greek Churches mention ...
Julie Billiart, Saint

Saint Julie Billiart

( Also Julia). Foundress, and first superior-general of the Congregation of the Sisters of ...
Juliopolis

Juliopolis

Titular see in the province of Bithynia Secunda, suffragan of Nicaea. The city was founded under ...
Julitta and Quiricus

Sts. Quiricus and Julitta

Martyred under Diocletian. The names of these two martyrs, who in the early Church enjoyed a ...
Julius Africanus

Julius Africanus

(c. 160-c. 240; the full name is Sextus Iulius Africanus, Greek Sextos Ioulios Aphrikanos ). ...
Julius I, Pope Saint

Pope Saint Julius I

(337-352). The immediate successor of Pope Silvester, Arcus, ruled the Roman Church for ...
Julius II, Pope

Pope Julius II

(GIULIANO DELLA ROVERE). Born on 5 December, 1443, at Albissola near Savona; crowned on 28 ...
Julius III, Pope

Julius III

(GIAMMARIA CIOCCHI DEL MONTE). Born at Rome, 10 September, 1487; died there, 23 March, 1555. ...
Jumièges, Abbey of

Benedictine Abbey of Jumieges

Jumièges, situated on the north bank of the Seine, between Duclair and Caudebec, in ...
Junípero Serra

Junipero Serra

Born at Petra, Island of Majorca, 24 November, 1713; died at Monterey, California, 28 August, ...
Jungmann, Bernard

Bernard Jungmann

A dogmatic theologian and ecclesiastical historian, born at Münster in Westphalia, 1 ...
Jungmann, Josef

Josef Jungmann

Born 12 Nov., 1830, at Münster, Westphalia ; died at Innsbruck, 25 Nov., 1885. In 1850 he ...
Jurisdiction, Ecclesiastical

Ecclesiastical Jurisdiction

The right to guide and rule the Church of God. The subject is here treated under the following ...
Jus Spolii

Jus Spolii

(RIGHT OF SPOIL; also called JUS EXUVIARUM and RAPITE CAPITE) Jus Spolii, a claim, exercised in ...
Jussieu, De

De Jussieu

Name of five French botanists. (1) ANTOINE DE JUSSIEU, physician and botanist, b. at Lyons, ...
Juste

Juste

The name conventionally applied to a family of Italian sculptors, whose real name was Betti, ...
Justice

Justice

Justice is here taken in its ordinary and proper sense to signify the most important of the ...
Justification

Justification

(Latin justificatio ; Greek dikaiosis .) A biblio-ecclesiastical term; which denotes the ...
Justin de Jacobis, Blessed

Blessed Justin de Jacobis

Vicar Apostolic of Abyssinia and titular Bishop of Nilopolis, h. at San Fele, Province of ...
Justin Martyr, Saint

St. Justin Martyr

Christian apologist, born at Flavia Neapolis, about A.D. 100, converted to Christianity about ...
Justina and Cyprian, Saints

Sts. Cyprian and Justina

Christians of Antioch who suffered martyrdom during the persecution of Diocletian at ...
Justinian I

Justinian I

Roman Emperor (527-65) Flavius Anicius Julianus Justinianus was born about 483 at Tauresium ...
Justiniani, Benedetto

Benedetto Justiniani

(GIUSTINIANI). Theological and Biblical writer, born at Genoa, about the year 1550; died at ...
Justiniani, Nicholas

Nicholas Justiniani

Date of birth unknown, became monk in the Benedictine monastery of San Niccoló del Lido ...
Justinianopolis

Justinianopolis

A titular see of Armenia Prima, suffragan of Sebaste. This see is better known in history ...
Justus, Saint

St. Justus

Fourth Archbishop of Canterbury ; died 627 (?). For the particulars of his life we are almost ...
Juvencus, C. Vettius Aquilinus

Juvencus

Christian Latin poet of the fourth century. Of his life we know only what St. Jerome tells us ...
Juvenile Courts

Juvenile Courts

Tribunals for the trial of children charged with crimes or offences. The maximum age is usually ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.